<?xml version="1.0" encoding="utf-8" ?>
<LanguageData>
  <Common>
    <Search><![CDATA[查询]]></Search>
    <Save><![CDATA[保存]]></Save>
    <Cancel><![CDATA[取消]]></Cancel>
    <Remark><![CDATA[备注]]></Remark>
    <SelData><![CDATA[请选择数据！]]></SelData>
    <Info><![CDATA[信息]]></Info>
    <Error><![CDATA[错误]]></Error>
    <OpeSuccess><![CDATA[操作成功！]]></OpeSuccess>
    <OpeFailure><![CDATA[操作失败！]]></OpeFailure>
    <BakSqlDataError><![CDATA["备份数据信息出错！"]]></BakSqlDataError>
    <NotHint><![CDATA[不再提示]]></NotHint>
    <Skip><![CDATA[跳过]]></Skip>
    <LinkState><![CDATA[连接状态]]></LinkState>
    <Add><![CDATA[新增]]></Add>
    <Edit><![CDATA[编辑]]></Edit>
    <Delete><![CDATA[删除]]></Delete>
    <InitializeError><![CDATA[页面初始化失败！]]></InitializeError>
    <IsUpdSet><![CDATA[是否立即修改？]]></IsUpdSet>
    <SaveContinue><![CDATA[保存成功，是否继续添加？]]></SaveContinue>
    <SaveError><![CDATA[保存数据出错！]]></SaveError>
    <Next><![CDATA[下一步]]></Next>
    <LinkSuccess><![CDATA[连接正常-点击刷新]]></LinkSuccess>
    <NotLink><![CDATA[未连接-点击刷新]]></NotLink>
    <NotMeter><![CDATA[未检测到连接设备-点击刷新]]></NotMeter>
    <LinkError><![CDATA[连接设备出错-点击刷新]]></LinkError>
    <GetRecordError><![CDATA[获取记录数据失败！]]></GetRecordError>
    <NotEmptyOpe><![CDATA[不能对空记录进行操作！]]></NotEmptyOpe>
    <SelectData><![CDATA[请先选择数据！]]></SelectData>
    <DeleteSelectedData><![CDATA[你确认要删除选中的 {0} 行数据信息么？]]></DeleteSelectedData>
    <ExportExcelError><![CDATA[导出Excel出错！]]></ExportExcelError>
    <InportExcelTS><![CDATA[导入的文件内容格式必须跟导出的一致，否则将导致导入失败！]]></InportExcelTS>
    <InportRule><![CDATA[仅能上传后缀名为 xls 或 xlsx 的文件！]]></InportRule>
    <FileUsing><![CDATA[文件被占用，请关闭文件！]]></FileUsing>
    <InportSuccess><![CDATA[导入数据成功！]]></InportSuccess>
    <InportRuleError><![CDATA[Excel内容格式不正确，数据从左到右必须是 卡号、类型、名称、备注]]></InportRuleError>
    <InportEmpty><![CDATA[请查看数据是否为空！]]></InportEmpty>
    <InportAllExists><![CDATA[全部都为重复数据！" + "\r\n\r\n" + "卡号或名称重复！]]></InportAllExists>
    <InportFailure><![CDATA[导入数据失败！]]></InportFailure>
    <InportError><![CDATA[导入数据出错！]]></InportError>
    <DataSearch><![CDATA[<查询数据为空>]]></DataSearch>
    <MoveUp><![CDATA[上移]]></MoveUp>
    <MoveDown><![CDATA[下移]]></MoveDown>
    <SureDelete><![CDATA[请在要移除的数据前打勾！]]></SureDelete>
    <DeleteSuccess><![CDATA[移除成功!]]></DeleteSuccess>
    <DeleteFailure><![CDATA[卡号移除失败!]]></DeleteFailure>
    <DeleteDataError><![CDATA[移除数据出错！]]></DeleteDataError>
    <SureMoveUp><![CDATA[请在要上移的数据前打勾！]]></SureMoveUp>
    <MoveUpFail><![CDATA[上移数据失败]]></MoveUpFail>
    <SureMoveDown><![CDATA[请在要下移的数据前打勾！]]></SureMoveDown>
    <MoveDownFail><![CDATA[下移数据失败]]></MoveDownFail>
    <LineName><![CDATA[请输入线路名称]]></LineName>
    <SelectParentLine><![CDATA[请选择父级线路]]></SelectParentLine>
    <SaveSuccess><![CDATA[保存成功！]]></SaveSuccess>
    <SaveFailure><![CDATA[数据保存失败!]]></SaveFailure>
    <SaveCard><![CDATA[请选择要保存的卡号！]]></SaveCard>
    <EmptyData><![CDATA[数据为空！]]></EmptyData>
    <FailInitialize><![CDATA[页面初始化失败！]]></FailInitialize>
    <Close><![CDATA[关闭]]></Close>
    <DeleteFailure><![CDATA[删除数据失败！]]></DeleteFailure>
    <CannotOperate><![CDATA[不能对空记录进行操作！]]></CannotOperate>
    <DeleteError><![CDATA[删除数据出错！]]></DeleteError>
    <CancelOpe><![CDATA[你确定要取消当前操作么？]]></CancelOpe>
    <SelectDataType><![CDATA[--请选择--]]></SelectDataType>
    <SelectedDelData><![CDATA[请在要删除的数据前打勾！]]></SelectedDelData>
    <OK><![CDATA[确定]]></OK>
    <SearchCondition><![CDATA[查询条件]]></SearchCondition>
    <UpdDataError><![CDATA[编辑数据出错！]]></UpdDataError>
    <NotOpe><![CDATA[你没有操作权限！]]></NotOpe>
    <NoHasPermission><![CDATA[你没有【{0}】操作权限！]]></NoHasPermission>
    <IsOpenPDF><![CDATA[已生成PDF文件，是否立即打开？]]></IsOpenPDF>
    <OpenFileError><![CDATA[打开文件出错！]]></OpenFileError>
    <IsOpenFile><![CDATA[文件已生成，是否立即打开？]]></IsOpenFile>
    <File><![CDATA[文件]]></File>
    <FileUsed><![CDATA[文件被站用，请关闭文件]]></FileUsed>
    <SystemError><![CDATA[系统异常]]></SystemError>
    <DateTime><![CDATA[时间]]></DateTime>
  </Common> 
  <Login>
    <Enter><![CDATA[登录]]></Enter>
    <Cancel><![CDATA[取消]]></Cancel>
    <UserName><![CDATA[用户名]]></UserName>
    <PassWord><![CDATA[密码]]></PassWord>
    <Language><![CDATA[语言选择]]></Language>
    <Remember><![CDATA[记住用户名]]></Remember>
    <UserLogin><![CDATA[欢迎用户登录]]></UserLogin>
    <InputUserOrPass><![CDATA[请输入用户名或密码！]]></InputUserOrPass>
    <GetProcedurePath><![CDATA[获取程序路径出错！]]></GetProcedurePath>
    <SpeedyType><![CDATA[已经生成桌面快捷方式！]]></SpeedyType>
    <PassFailure><![CDATA[密码输入错误，请重新输入！]]></PassFailure>
    <UserNameFailure><![CDATA[用户名不存在，请重新输入！]]></UserNameFailure>
    <DeskStart><![CDATA[出于安全考虑，请不要将系统软件放在桌面，请移至其它目录后方可运行。]]></DeskStart>
    <InitPassword><![CDATA[注：系统登录初始密码为123，建议登录后立即修改密码]]></InitPassword>
    <EnglishRun><![CDATA[请您在英文目录下运行程序！]]></EnglishRun>
  </Login>
  <Cards>
    <CardManagement><![CDATA[卡号管理]]></CardManagement>
    <CardInfo><![CDATA[卡号信息]]></CardInfo>
    <Add><![CDATA[添加]]></Add>
    <AddFromDevice><![CDATA[从设备中添加]]></AddFromDevice>
    <Edit><![CDATA[编辑]]></Edit>
    <Delete><![CDATA[删除]]></Delete>
    <ExportPDF><![CDATA[导出PDF]]></ExportPDF>
    <ExportExcel><![CDATA[导出Excel]]></ExportExcel>
    <ImportExcel><![CDATA[导入Excel]]></ImportExcel>
    <CardNo><![CDATA[卡号]]></CardNo>
    <CardName><![CDATA[名称]]></CardName>
    <CardType><![CDATA[类型]]></CardType>
    <AddressCard><![CDATA[地址卡]]></AddressCard>
    <EventCard><![CDATA[事件卡]]></EventCard>
    <UserCard><![CDATA[人员卡]]></UserCard>
    <AllType><![CDATA[所有类型]]></AllType>
    <SelCardType><![CDATA[请选择卡号类型！]]></SelCardType>
    <EnterCardNo><![CDATA[请输入卡号！]]></EnterCardNo>
    <CardNoIsNotCorrect><![CDATA[卡号格式不正确！]]></CardNoIsNotCorrect>
    <CardOpe><![CDATA[卡号操作]]></CardOpe>
    <SelectCard><![CDATA[请选择卡号]]></SelectCard>
    <SaveCardType><![CDATA[卡号类型]]></SaveCardType>
    <InputCardNo><![CDATA[请输入卡号！]]></InputCardNo>
    <InputCardName><![CDATA[请输入卡号名称！]]></InputCardName>
    <SelectCardType><![CDATA[请选择卡号类型！]]></SelectCardType>
    <CardInputRule><![CDATA[卡号只能输入0-9和A-F等8位字符！]]></CardInputRule>
    <CardSetNotUpd><![CDATA[该地址卡已经绑定线路，不能更改为其他类型！]]></CardSetNotUpd>
    <CardBindNotUpd><![CDATA[该地址卡已经绑定计划信息，不能更改为其他类型！]]></CardBindNotUpd>
    <ExistsCardNoOrCardName><![CDATA[卡号或名称已经被占用，请用其他卡号或名称！]]></ExistsCardNoOrCardName>
    <CardNoLengthRule><![CDATA[卡号只能输入8位字符！]]></CardNoLengthRule>
    <SelSaveCard><![CDATA[请在要保存的卡号前打勾！]]></SelSaveCard>
    <ReplenishedCardInfo><![CDATA[请补充卡号信息：]]></ReplenishedCardInfo>
    <FromMeterTS><![CDATA[注：请双击名称、备注进行编辑]]></FromMeterTS>
    <Ignore><![CDATA[还有卡号未输入名称，是否忽略？]]></Ignore>
    <AssignCardExists><![CDATA[卡号【{0}】的名称已经被占用，请用其他名称！]]></AssignCardExists>
    <AssignCardSaveError><![CDATA[卡号【{0}】保存失败！]]></AssignCardSaveError>
    <NotEditCardNo><![CDATA[卡号为【0FFFFFFF】不可编辑！]]></NotEditCardNo>
    <NotDeleteCardNo><![CDATA[卡号为【0FFFFFFF】不可删除！]]></NotDeleteCardNo>
    <EditError><![CDATA[编辑卡号信息失败！]]></EditError>
    <DeleteError><![CDATA[删除卡号出错！]]></DeleteError>
    <AssignCardBindNotDelete><![CDATA[卡号【{0}】已经绑定线路信息，不能删除，是否立即修改？]]></AssignCardBindNotDelete>
    <AssignCardBindTeamNotDel><![CDATA[卡号【{0}】已经绑定班组信息，不能删除，是否立即修改？]]></AssignCardBindTeamNotDel>
    <CardInpotRule><![CDATA[注：导入目前只支持新增，不支持编辑！]]></CardInpotRule>
    <ReadCard><![CDATA[正在读取卡号，请稍候...]]></ReadCard>
    <SaveReadCardDes><![CDATA[慎重提醒：您选择的【卡号类型】保证正确。如将卡号类型错误，会导致数据错误。]]></SaveReadCardDes>
    <UCardBindNotDel><![CDATA[人员卡[{0}]已经绑定计划信息，不能删除，是否立即移除计划？]]></UCardBindNotDel>
  </Cards>
  <Main>
    <LoginUser><![CDATA[当前用户]]></LoginUser>
    <GetBakError><![CDATA[获取备份信息出错！]]></GetBakError>
    <IsLogin><![CDATA[你确定退出登录么？]]></IsLogin>
    <IsExit><![CDATA[确认退出整个程序么？]]></IsExit>
    <NewerGuide><![CDATA[新手指导]]></NewerGuide>
    <DataMessage><![CDATA[数据通讯]]></DataMessage>
    <Report><![CDATA[数据报表]]></Report>
    <Main><![CDATA[主页]]></Main>
    <Resource><![CDATA[资源管理]]></Resource>
    <CardManager><![CDATA[卡号管理]]></CardManager>
    <RouteManager><![CDATA[线路管理]]></RouteManager>
    <TeamManager><![CDATA[班组管理]]></TeamManager>
    <MeterManager><![CDATA[设备管理]]></MeterManager>
    <EventManager><![CDATA[事件管理]]></EventManager>
    <PlanInfo><![CDATA[计划管理]]></PlanInfo>
    <ReportManager><![CDATA[报表管理]]></ReportManager>
    <Origin><![CDATA[原始数据]]></Origin>
    <DataSearch><![CDATA[数据查询]]></DataSearch>
    <DataCount><![CDATA[数据统计]]></DataCount>
    <DataSummary><![CDATA[数据分析]]></DataSummary>
    <Crash><![CDATA[抗率纪录]]></Crash>
    <SysManager><![CDATA[系统管理]]></SysManager>
    <Operator><![CDATA[用户管理]]></Operator>
    <Reset><![CDATA[重置操作]]></Reset>
    <Company><![CDATA[公司信息]]></Company>
    <DataBackup><![CDATA[数据备份]]></DataBackup>
    <DataTest><![CDATA[数据测试]]></DataTest>
    <UpdPwd><![CDATA[修改密码]]></UpdPwd>
    <ExitLogin><![CDATA[退出登录]]></ExitLogin>
    <DataCommunication><![CDATA[数据连接]]></DataCommunication>
    <ProjectManager><![CDATA[项目管理]]></ProjectManager>
    <BackupDataInfo><![CDATA[你没有开启自动备份功能，强烈建议您立即开启数据自动备份，是否确认开启？]]></BackupDataInfo>
    <BackupStart><![CDATA[数据备份中，请稍后...]]></BackupStart>
    <PatrolSystem><![CDATA[巡更管理系统]]></PatrolSystem>
    <Help><![CDATA[帮助]]></Help>
    <NotFindHelpFile><![CDATA[未找到帮助文档！]]></NotFindHelpFile>
  </Main>
  <Attentions>
    <Title><![CDATA[你要做什么？]]></Title>
    <SetCard><![CDATA[1.设置卡号【卡号管理】]]></SetCard>
    <SetRoute><![CDATA[2.设置线路【线路管理】]]></SetRoute>
    <SetTeam><![CDATA[3.设置班组【班组管理】]]></SetTeam>
    <PlanInfo><![CDATA[4.设置计划【计划管理】]]></PlanInfo>
    <DataCom><![CDATA[5.下载数据【数据通讯】]]></DataCom>
    <DataReport><![CDATA[6.查看记录【数据报表】]]></DataReport>
  </Attentions>
  <Report>
    <Origin><![CDATA[1.原始数据]]></Origin>
    <DataSearch><![CDATA[2.数据查询]]></DataSearch>
    <DataCount><![CDATA[3.数据统计]]></DataCount>
    <DataSummary><![CDATA[4.数据分析]]></DataSummary>
    <DataCrash><![CDATA[5.抗摔记录]]></DataCrash>
  </Report>
  <UpdPass>
    <OldPass><![CDATA[旧密码]]></OldPass>
    <NewPass><![CDATA[新密码]]></NewPass>
    <ConfirmPass><![CDATA[确认密码]]></ConfirmPass>
  </UpdPass>
  <Meter>
    <MeterNo><![CDATA[设备编号]]></MeterNo>
    <MeterType><![CDATA[类型编号]]></MeterType>
    <MeterOpe><![CDATA[设备操作]]></MeterOpe>
    <SN><![CDATA[序列号]]></SN>
  </Meter>
  <Route>
    <RouteName><![CDATA[线路名称]]></RouteName>
    <PatrolRoute><![CDATA[巡检线路]]></PatrolRoute>
    <AllRoute><![CDATA[全部线路]]></AllRoute>
    <SelectRoute><![CDATA[请选择线路信息！]]></SelectRoute>
    <InputMeterNo><![CDATA[请输入设备编号！]]></InputMeterNo>
    <InputMeterType><![CDATA[请输入设备类型！]]></InputMeterType>
    <ExistsMeter><![CDATA[存在相同的设备信息！]]></ExistsMeter>
    <AddRoute><![CDATA[添加线路]]></AddRoute>
    <EditRoute><![CDATA[编辑线路]]></EditRoute>
    <DeleteRoute><![CDATA[删除线路]]></DeleteRoute>
    <AddArsCard><![CDATA[添加地址卡]]></AddArsCard>
    <DelArsCard><![CDATA[删除地址卡]]></DelArsCard>
    <Address><![CDATA[地址]]></Address>
    <FingerVerify><![CDATA[是否指纹验证]]></FingerVerify>
    <SelectSuper><![CDATA[请选择上级线路！]]></SelectSuper>
    <NotAddArsCard><![CDATA[线路【{0}】已经添加地址卡，不能添加子线路！]]></NotAddArsCard>
    <NotEditRoute><![CDATA[不能编辑【{0}】信息！]]></NotEditRoute>
    <GetChildRouteError><![CDATA[获取线路信息失败！]]></GetChildRouteError>
    <SelDeleRoute><![CDATA[请选择要删除的线路信息！]]></SelDeleRoute>
    <MoveDownError><![CDATA[下移程序出错！]]></MoveDownError> 
    <CantnotDelete><![CDATA[该线路下已经绑定地址卡，不能删除]]></CantnotDelete>
    <BindDevice><![CDATA[该线路下已经绑定设备，不能删除！]]></BindDevice>
    <SureDelete><![CDATA[你确定删除线路【]]></SureDelete>
    <Info><![CDATA[】的信息么？]]></Info>
    <Notice><![CDATA[注：删除将把子线路一并删除，请慎重！]]></Notice>
    <Line><![CDATA[线路【]]></Line>
    <BindPlan><![CDATA[】的子线路已经绑定计划信息，不能删除！]]></BindPlan>
    <DeleteSuccess><![CDATA[删除成功！]]></DeleteSuccess>
    <DeleteFailure><![CDATA[删除失败！]]></DeleteFailure>
    <DeleteError><![CDATA[删除程序出错！]]></DeleteError>
    <SelectLine><![CDATA[请先选择线路信息！]]></SelectLine>
    <NoallowAdd><![CDATA[不允许在全部线路中添加卡号！]]></NoallowAdd>
    <AddInChildCode><![CDATA[只能在子线路中添加卡号！]]></AddInChildCode>
    <GetDataError><![CDATA[获取数据出错！]]></GetDataError>
    <Sure><![CDATA[是]]></Sure>
    <Cancel><![CDATA[否]]></Cancel>
    <Suretodelete><![CDATA[你确定要移除 {0} 条地址信息么？]]></Suretodelete>
    <ChangeLineName><![CDATA[线路名称已经被占用，请更改线路名称]]></ChangeLineName>
    <NotAddChildLine><![CDATA[】已经添加地址卡，不能添加子线路！]]></NotAddChildLine>
    <GetDataFailure><![CDATA[获取数据失败]]></GetDataFailure>
    <ParentRoute><![CDATA[上级线路]]></ParentRoute>
    <AddArsCardNotAddChild><![CDATA[】已经添加地址卡，不能添加子线路！]]></AddArsCardNotAddChild>
    <GetAllRouteError><![CDATA[获取线路数据失败！]]></GetAllRouteError>
    <CheckArsCard><![CDATA[请在要删除的地址卡前打勾！]]></CheckArsCard>
  </Route>
  <Event>
    <EventName><![CDATA[名称]]></EventName>
    <EventList><![CDATA[事件列表]]></EventList>
    <EventOpe><![CDATA[事件操作]]></EventOpe>
    <EventNameNotEmpty><![CDATA[事件名称不能为空！]]></EventNameNotEmpty>
    <ExistsEvent><![CDATA[事件名称重复！]]></ExistsEvent>
  </Event>
  <Plan>
    <InspecteLine><![CDATA[巡检线路]]></InspecteLine>
    <InspecteTeam><![CDATA[巡检班组]]></InspecteTeam>
    <SelectPerson><![CDATA[请选择巡检人员]]></SelectPerson>
    <SelectTeam><![CDATA[请选择巡检班组]]></SelectTeam>
    <SelectStartTime><![CDATA[请选择开始时间]]></SelectStartTime>
    <SelectEndTime><![CDATA[请选择结束时间]]></SelectEndTime>
    <TimeCompare><![CDATA[开始时间不能等于结束时间]]></TimeCompare>
    <InputOneData><![CDATA[插入一条数据]]></InputOneData>
    <StartDateTime><![CDATA[开始时间]]></StartDateTime>
    <EndDateTime><![CDATA[结束时间]]></EndDateTime>
    <PatrolMan><![CDATA[巡检人员]]></PatrolMan>
    <AddPlan><![CDATA[添加计划]]></AddPlan>
    <EditPlan><![CDATA[编辑计划]]></EditPlan>
    <DeletePlan><![CDATA[删除计划]]></DeletePlan>
    <PlanName><![CDATA[计划名称]]></PlanName>
    <PlanStartDate><![CDATA[开始执行日期]]></PlanStartDate>
    <PatrolModel><![CDATA[周期模式]]></PatrolModel>
    <AllowErrorTime><![CDATA[允许误差]]></AllowErrorTime>
    <ErrorTime><![CDATA[误点误差]]></ErrorTime>
    <Minute><![CDATA[分]]></Minute>
    <GetPlanInfoError><![CDATA[获取计划信息出错！]]></GetPlanInfoError>
    <NotAllRouteAddPlan><![CDATA[不能在全部线路下添加计划！]]></NotAllRouteAddPlan>
    <AddPlanError><![CDATA[添加计划出错！]]></AddPlanError>
    <EditPlanError><![CDATA[编辑计划出错！]]></EditPlanError>
    <EveryDayModel><![CDATA[每天]]></EveryDayModel>
    <WeekModel><![CDATA[每周]]></WeekModel>
    <MonthModel><![CDATA[每月]]></MonthModel>
    <NDayModel><![CDATA[每N天]]></NDayModel>
    <NotHasPlan><![CDATA[搜索不到计划信息！]]></NotHasPlan>
    <PatrolManModel><![CDATA[指定人员]]></PatrolManModel>
    <NotPatrolManModel><![CDATA[不指定人员]]></NotPatrolManModel>
    <PatrolTeam><![CDATA[按班组]]></PatrolTeam>
    <GetPatrolDataError><![CDATA[获取巡检数据失败！]]></GetPatrolDataError>
    <DeleteTimeError><![CDATA[删除时间出错！]]></DeleteTimeError>
    <InputPlace><![CDATA[请选择要插入的位置！]]></InputPlace>
    <InputDataError><![CDATA[插入数据出错！]]></InputDataError>
    <Monday><![CDATA[星期一]]></Monday>
    <Tuesday><![CDATA[星期二]]></Tuesday>
    <Wednesday><![CDATA[星期三]]></Wednesday>
    <Thursday><![CDATA[星期四]]></Thursday>
    <Friday><![CDATA[星期五]]></Friday>
    <Saturday><![CDATA[星期六]]></Saturday>
    <Sunday><![CDATA[星期日]]></Sunday>
    <BaseInfo><![CDATA[基础信息]]></BaseInfo>
    <BeginDate><![CDATA[起始日期]]></BeginDate>
    <OtherInfo><![CDATA[其他信息]]></OtherInfo>
    <Week><![CDATA[所属星期]]></Week>
    <PatrolDays><![CDATA[巡检天数]]></PatrolDays>
    <PatrolDate><![CDATA[巡检日期]]></PatrolDate>
    <PatrolUserName><![CDATA[人员名称]]></PatrolUserName>
    <PatrolTeamName><![CDATA[班组名称]]></PatrolTeamName>
    <DateSelectModel><![CDATA[日期选择]]></DateSelectModel>
    <WeekSelectModel><![CDATA[星期选择]]></WeekSelectModel>
    <AllSelected><![CDATA[全选]]></AllSelected>
    <AllNotSelected><![CDATA[全不选]]></AllNotSelected>
    <SingSelected><![CDATA[单日]]></SingSelected>
    <PairageSelected><![CDATA[双日]]></PairageSelected>
    <PantrolDaysLbl><![CDATA[每N天巡检一次]]></PantrolDaysLbl>
    <GrbAddTime><![CDATA[添加时间段]]></GrbAddTime>
    <BestTime><![CDATA[休息时间]]></BestTime>
    <WorkTime><![CDATA[工作时间]]></WorkTime>
    <AddUser><![CDATA[添加人员]]></AddUser>
    <AddTeam><![CDATA[添加班组]]></AddTeam>
    <PatrolTimes><![CDATA[巡检次数]]></PatrolTimes>
    <NotPatrolUserTS><![CDATA[注：不指定人员，是按人员卡巡检]]></NotPatrolUserTS>
    <PlanTimeInfo><![CDATA[时段信息]]></PlanTimeInfo>
    <ClarAllData><![CDATA[清空全部数据]]></ClarAllData>
    <NextDay><![CDATA[次日]]></NextDay>
    <SurplusPatrolTime><![CDATA[剩余 {0} 个小时可以安排！]]></SurplusPatrolTime>
    <InputStartDate><![CDATA[请输入开始时间]]></InputStartDate>
    <WorkMinuteNotZore><![CDATA[工作时间不能为0！]]></WorkMinuteNotZore>
    <WorkDayNotOneDay><![CDATA[工作时间不能超过24个小时！]]></WorkDayNotOneDay>
    <InputPatrolTimes><![CDATA[请选择巡检次数！]]></InputPatrolTimes>
    <PatrolUserIsNull><![CDATA[巡检人员数据为空，不能添加数据！]]></PatrolUserIsNull>
    <PatrolTeamIsNull><![CDATA[巡检班组数据为空，不能添加数据！]]></PatrolTeamIsNull>
    <SelectPatrolUser><![CDATA[请先选择巡检人员数据！]]></SelectPatrolUser>
    <SelectPatrolTeam><![CDATA[请先选择巡检班组数据！]]></SelectPatrolTeam>
    <OnlySelectOneUser><![CDATA[只能选择一个巡检人员！]]></OnlySelectOneUser>
    <OnlySelectOneTeam><![CDATA[只能选择一个巡检班组！]]></OnlySelectOneTeam>
    <PlanTimeNotOneDay><![CDATA[计划时段不能超过24小时！]]></PlanTimeNotOneDay>
    <WorkTime><![CDATA[工作时段]]></WorkTime>
    <MoreLimit><![CDATA[超过界限]]></MoreLimit>
    <HasSame><![CDATA[与已存在的时段存在重叠部分]]></HasSame>
    <SelectPatrolDays><![CDATA[请选择巡检天数！]]></SelectPatrolDays>
    <IsEmptyPlan><![CDATA[你确定要清空巡检计划么？]]></IsEmptyPlan>
    <IsDeleteOneRow><![CDATA[你确定要移除该行数据么？]]></IsDeleteOneRow>
    <CancelAllOpe><![CDATA[你确定取消当前所有的操作么？]]></CancelAllOpe>
    <CloseFormSure><![CDATA[注：确定将关闭该窗口]]></CloseFormSure>
    <TimeSame><![CDATA[待添加的时段与已存在的时段存在重叠部分！]]></TimeSame>
    <AddTime><![CDATA[添加]]></AddTime>
    <AddEditTimeError><![CDATA[添加或编辑数据失败！]]></AddEditTimeError>
    <EditPatrolTimes><![CDATA[编辑巡检次数]]></EditPatrolTimes>
    <EditPatrolTimesError><![CDATA[编辑巡检次数失败！]]></EditPatrolTimesError>
    <InputPlanName><![CDATA[请输入计划名称！]]></InputPlanName>
    <InputBeginDate><![CDATA[请选择起始日期！]]></InputBeginDate>
    <ExistsPlanName><![CDATA[计划名称重复，请修改！]]></ExistsPlanName>
    <NotMorePlan><![CDATA[同一天不允许存在多条计划！]]></NotMorePlan>
    <AllowTimeMoErrorTime><![CDATA[误点误差必须大于允许误差时间！]]></AllowTimeMoErrorTime>
    <AddTimeInfo><![CDATA[请添加时段信息数据！]]></AddTimeInfo>
    <SavingPlan><![CDATA[正在保存计划基本信息..]]></SavingPlan>
    <SavePlanError><![CDATA[保存计划信息失败！]]></SavePlanError>
    <SavingPlanPatrolModelInfo><![CDATA[正在保存计划巡检周期信息..]]></SavingPlanPatrolModelInfo>
    <AddPatrolTimeError><![CDATA[添加巡检数据失败！]]></AddPatrolTimeError>
    <SelectedPatrolUser><![CDATA[请在选中人员前面打勾！]]></SelectedPatrolUser>
    <SelectedPatrolTeam><![CDATA[请在选中的班组前打勾！]]></SelectedPatrolTeam>
    <AddPlanTimeInfo><![CDATA[添加计划时段]]></AddPlanTimeInfo>
  </Plan>
  <Team>
    <AddTeam><![CDATA[添加班组]]></AddTeam>
    <EditTeam><![CDATA[编辑班组]]></EditTeam>
    <DeleteTeam><![CDATA[删除班组]]></DeleteTeam>
    <AddUserCard><![CDATA[添加人员卡]]></AddUserCard>
    <DeleteUserCard><![CDATA[删除人员卡]]></DeleteUserCard>
    <UserCard><![CDATA[人员卡]]></UserCard>
    <UserName><![CDATA[人员]]></UserName>
    <GetTeamInfoError><![CDATA[获取班组信息失败！]]></GetTeamInfoError>
    <TeamBindUserNotDel><![CDATA[该班组已经绑定人员卡，不能删除！]]></TeamBindUserNotDel>
    <IsDelTeam><![CDATA[你确定要删除班组【{0}】的信息么？]]></IsDelTeam>
    <DeleteBasePz><![CDATA[注：删除将连同下级班组一并删除，请慎重！]]></DeleteBasePz>
    <ChildBindPlanNotDel><![CDATA[班组【{0}】的下级班组已经绑定计划信息，不能删除！]]></ChildBindPlanNotDel>
    <BindPlanNotDel><![CDATA[班组【{0}】已经绑定计划信息，不能删除！]]></BindPlanNotDel>
    <DeleteTeamError><![CDATA[删除班组出错！]]></DeleteTeamError>
    <SelectPrevTeam><![CDATA[请选择上级班组！]]></SelectPrevTeam>
    <AddTeamError><![CDATA[添加班组出错！]]></AddTeamError>
    <SelEditTeamInfo><![CDATA[请选择要编辑的线路信息！]]></SelEditTeamInfo>
    <NotEditTeamInfo><![CDATA[不能编辑【{0}】信息！]]></NotEditTeamInfo>
    <SelectedTeam><![CDATA[请先选择班组！]]></SelectedTeam>
    <SelectedUserCard><![CDATA[请在要移除的数据前打勾！]]></SelectedUserCard>
    <IsDelSelUserCard><![CDATA[你确定要移除该班组中的 {0} 条人员信息么？]]></IsDelSelUserCard>
    <DelUserCardFailure><![CDATA[移除卡号信息失败！]]></DelUserCardFailure>
    <DelUserCardError><![CDATA[移除卡号信息出错！]]></DelUserCardError>
    <NotAllTeamAdd><![CDATA[不允许在巡检班组中添加人员！]]></NotAllTeamAdd>
    <AddUserError><![CDATA[添加人员卡出错！]]></AddUserError>
    <UserCardInfo><![CDATA[卡号信息]]></UserCardInfo>
    <GetUserCardFailure><![CDATA[获取人员卡数据失败！]]></GetUserCardFailure>
    <SeledUserCard><![CDATA[请先勾选人员卡！]]></SeledUserCard>
    <TeamInfo><![CDATA[班组信息]]></TeamInfo>
    <TeamName><![CDATA[班组名称]]></TeamName>
    <PrevTeam><![CDATA[上级班组]]></PrevTeam>
    <InputTeamName><![CDATA[请输入班组名称！]]></InputTeamName>
    <SelPrevTeam><![CDATA[请选择父级班组]]></SelPrevTeam>
    <ExistsTeamName><![CDATA[班组名称已经被占用，请先进行修改！]]></ExistsTeamName>
  </Team>
  <Operator>
    <OpeName><![CDATA[用户名称]]></OpeName>
    <OpeType><![CDATA[用户类型]]></OpeType>
    <CommonUser><![CDATA[普通用户]]></CommonUser>
    <Manager><![CDATA[管理员]]></Manager>
    <SuperManager><![CDATA[超级管理员]]></SuperManager>
    <SupManaNotDel><![CDATA[不可以删除超级管理员admin！]]></SupManaNotDel>
    <IsDelSelectedData><![CDATA[你确定要删除 {0} 条用户信息么？]]></IsDelSelectedData>
    <DelRoutePermissionError><![CDATA[删除线路权限失败！]]></DelRoutePermissionError>
    <DelTeamPermissionError><![CDATA[删除班组权限失败！]]></DelTeamPermissionError>
    <NotEditOther><![CDATA[不能更改其他人的信息！]]></NotEditOther>
    <OpeOp><![CDATA[用户操作]]></OpeOp>
    <OpePass><![CDATA[用户密码]]></OpePass>
    <RepeatPass><![CDATA[确认密码]]></RepeatPass>
    <InputOpeName><![CDATA[请输入用户名称！]]></InputOpeName>
    <PassNotSame><![CDATA[两次输入的密码不一致！]]></PassNotSame>
    <SelOpeType><![CDATA[请选择用户类型！]]></SelOpeType>
    <ExistsOpeName><![CDATA[用户名已经被占用，请重新输入！]]></ExistsOpeName>
    <GetPermissionDataError><![CDATA[获取权限数据出错！]]></GetPermissionDataError>
    <SavePermissionFailure><![CDATA[保存用户权限失败！]]></SavePermissionFailure>
    <DelMenuPermError><![CDATA[删除菜单权限失败！]]></DelMenuPermError>
    <DelFunctionPermError><![CDATA[删除功能权限失败！]]></DelFunctionPermError>
    <CopyPermission><![CDATA[从已有用户复制权限]]></CopyPermission>
    <MenuPermission><![CDATA[功能权限]]></MenuPermission>
    <RoutePermission><![CDATA[线路权限]]></RoutePermission>
    <TeamPermission><![CDATA[班组权限]]></TeamPermission>
  </Operator>
  <BackUp>
    <OpenAutoBackUp><![CDATA[开启自动备份]]></OpenAutoBackUp>
    <CloseAutoBackUp><![CDATA[关闭自动备份]]></CloseAutoBackUp>
    <BackupSuccess><![CDATA[数据库备份成功！]]></BackupSuccess>
    <FileName><![CDATA[文件名]]></FileName>
    <IsOpenFolder><![CDATA[是否立即打开文件夹？]]></IsOpenFolder>
    <BackupError><![CDATA[数据备份出错！]]></BackupError>
    <Restore><![CDATA[还原数据]]></Restore>
    <RestoreSuccess><![CDATA[还原数据成功！]]></RestoreSuccess>
    <RestoreError><![CDATA[还原数据出错！]]></RestoreError>
    <OpenBackUpSuccess><![CDATA[已经开启数据自动备份！]]></OpenBackUpSuccess>
    <CloseBackUpSuccess><![CDATA[已经关闭数据自动备份！]]></CloseBackUpSuccess>
    <BeginBackup><![CDATA[开始备份]]></BeginBackup>
    <EveryDay><![CDATA[每天]]></EveryDay>
    <EveryWeek><![CDATA[每周]]></EveryWeek>
    <EveryMonth><![CDATA[每月]]></EveryMonth>
    <EveryQuarter><![CDATA[每季度]]></EveryQuarter>
    <GetSelPathError><![CDATA[获取备份路径失败！]]></GetSelPathError>
    <CBackup><![CDATA[不允许设置为C盘目录！]]></CBackup>
    <DefPathStart><![CDATA[不允许设置为当前程序目录！]]></DefPathStart>
    <BackupCycle><![CDATA[备份数据周期]]></BackupCycle>
    <DefaultBackupPath><![CDATA[固定备份目录]]></DefaultBackupPath>
    <SelBackupPath><![CDATA[选定备份目录]]></SelBackupPath>
    <EditPath><![CDATA[修改目录]]></EditPath>
    <ChangeModel><![CDATA[已经切换自动备份周期为:{0}]]></ChangeModel>
  </BackUp>
  <Company>
    <CompanyName><![CDATA[公司名称]]></CompanyName>
    <ComTsp><![CDATA[公司简称]]></ComTsp>
    <ComRemark><![CDATA[公司简介]]></ComRemark>
    <ComLogo><![CDATA[公司LOGO]]></ComLogo>
    <NewLogo><![CDATA[新LOGO]]></NewLogo>
    <OpenNewLogo><![CDATA[浏览]]></OpenNewLogo>
    <PictureInfo><![CDATA[建议图片的规格为 1055 X 65]]></PictureInfo>
    <InputComName><![CDATA[请输入公司名称！]]></InputComName>
    <InputTSP><![CDATA[请输入公司简称！]]></InputTSP>
    <SaveSuccess><![CDATA[保存公司信息成功！]]></SaveSuccess>
    <SaveError><![CDATA[保存公司信息出错！]]></SaveError>
    <FileLayout><![CDATA[文件格式不正确，请用其他格式！]]></FileLayout>
    <OpenPicError><![CDATA[打开图片信息出错！]]></OpenPicError>
  </Company>
  <Reset>
    <ClearType><![CDATA[清除方式]]></ClearType>
    <ClearAll><![CDATA[清除全部设置]]></ClearAll>
    <SelectClear><![CDATA[选择清除(推荐)]]></SelectClear>
    <Items><![CDATA[内容选项]]></Items>
    <ItemTeam><![CDATA[巡检组]]></ItemTeam>
    <ItemRoute><![CDATA[巡检线路表]]></ItemRoute>
    <ItemEvent><![CDATA[事件表]]></ItemEvent>
    <ItemArsCard><![CDATA[地址表]]></ItemArsCard>
    <ItemUserCard><![CDATA[人员卡表]]></ItemUserCard>
    <ItemMeter><![CDATA[设备表]]></ItemMeter>
    <ItemPlan><![CDATA[巡检计划表]]></ItemPlan>
    <ItemOrigin><![CDATA[原始数据表]]></ItemOrigin>
    <ItemUnit><![CDATA[单位表]]></ItemUnit>
    <ItemProject><![CDATA[项目表]]></ItemProject>
    <ItemLogic><![CDATA[逻辑选项表]]></ItemLogic>
    <ResetTs><![CDATA[注：在重置数据前，请在系统管理--数据备份,备份数据库！]]></ResetTs>
    <SelectClearItem><![CDATA[请选择要清除的数据！]]></SelectClearItem>
    <IsClearAll><![CDATA[您确定要清空掉所有数据么？]]></IsClearAll>
    <ClearTs><![CDATA[注：清空将不可恢复，请慎重！]]></ClearTs>
    <IsClearSelected><![CDATA[您确定要清空掉选定的数据么？]]></IsClearSelected>
    <SelClearItem><![CDATA[请选择要清空的选项！]]></SelClearItem>
    <ClearTeamError><![CDATA[删除班组信息失败！]]></ClearTeamError>
    <ClearRouteError><![CDATA[删除线路信息失败！]]></ClearRouteError>
    <ClearArsCardError><![CDATA[删除地址表数据失败！]]></ClearArsCardError>
    <ClearUserCardError><![CDATA[删除人员卡数据失败！]]></ClearUserCardError>
    <ClearPlan><![CDATA[删除巡检计划数据失败！]]></ClearPlan>
    <CleatOrigin><![CDATA[删除原始数据失败！]]></CleatOrigin>
    <ClearMeterError><![CDATA[删除设备表数据失败！]]></ClearMeterError>
    <ClearSuccess><![CDATA[数据已经重置！]]></ClearSuccess>
    <ClearDataError><![CDATA[清除数据出错！]]></ClearDataError>
    <ClearExceptionError><![CDATA[删除事件表数据失败！]]></ClearExceptionError>
  </Reset>
  <DataReport>
    <RouteSelect><![CDATA[线路选择]]></RouteSelect>
    <ErrorTime><![CDATA[误差时间（分钟）]]></ErrorTime>
    <DataResult><![CDATA[数据展示]]></DataResult>
    <RecordCount><![CDATA[总记录数]]></RecordCount>
    <ArsCardNo><![CDATA[地点卡号]]></ArsCardNo>
    <ArsCardName><![CDATA[地点名称]]></ArsCardName>
    <PatrolDate><![CDATA[巡检日期]]></PatrolDate>
    <PatrolTime><![CDATA[巡检时间点]]></PatrolTime>
    <PatrolNums><![CDATA[巡检总次数]]></PatrolNums>
    <DataReadSuccess><![CDATA[数据读取完成！]]></DataReadSuccess>
    <TimeConsuming><![CDATA[总耗时]]></TimeConsuming>
    <NotData><![CDATA[该条件下暂无查询数据！]]></NotData>
    <ErrorTimeInput><![CDATA[误差时间只能输入一个正整数！]]></ErrorTimeInput>
    <EndTimeMoBeginTime><![CDATA[结束时间必须大于开始时间！]]></EndTimeMoBeginTime>
    <NotSelAllRoute><![CDATA[不能选择全部线路作为线路！]]></NotSelAllRoute>
    <SelectRoute><![CDATA[请选择要查询线路！]]></SelectRoute>
    <WaitGetData><![CDATA[正在努力为您获取数据...]]></WaitGetData>
    <GetDataError><![CDATA[获取数据出错！]]></GetDataError>
    <DataCountReport><![CDATA[数据统计报表]]></DataCountReport>
    <FallTime><![CDATA[跌摔时间]]></FallTime>
    <SelArs><![CDATA[选择地点]]></SelArs>
    <SelUser><![CDATA[选择人员]]></SelUser>
    <UserCardNo><![CDATA[人员卡号]]></UserCardNo>
    <NotArsCardIsAdd><![CDATA[当前线路中没有添加地址卡，是否立即添加？]]></NotArsCardIsAdd>
    <OriginReport><![CDATA[原始数据报表]]></OriginReport>
    <AnalyzingData><![CDATA[正在努力分析中...]]></AnalyzingData>
    <Qualified><![CDATA[合格]]></Qualified>
    <Late><![CDATA[误点]]></Late>
    <Miss><![CDATA[漏检]]></Miss>
    <PlanUser><![CDATA[计划人员]]></PlanUser>
    <PatrolResult><![CDATA[巡检结果]]></PatrolResult>
    <TjInfo><![CDATA[统计情况]]></TjInfo>
    <QualifiedNum><![CDATA[合格数量]]></QualifiedNum>
    <LateNum><![CDATA[误点数量]]></LateNum>
    <MissNum><![CDATA[漏检数量]]></MissNum>
    <QualifiedRatio><![CDATA[合格占比]]></QualifiedRatio>
    <LateRatio><![CDATA[误点占比]]></LateRatio>
    <MissRatio><![CDATA[漏检占比]]></MissRatio>
    <NotPlanIsAdd><![CDATA[该线路下暂无计划，是否立即添加？]]></NotPlanIsAdd>
    <SearchReport><![CDATA[数据查询报表]]></SearchReport>
    <OnlySearchBefore><![CDATA[只能查询当前时间以前的数据！]]></OnlySearchBefore>
    <PlanOut><![CDATA[计划外]]></PlanOut>
    <ShouldPatrol><![CDATA[应检]]></ShouldPatrol>
    <Substitute><![CDATA[代检]]></Substitute>
    <SubstituteRatio><![CDATA[代检占比]]></SubstituteRatio>
    <ShouldTimes><![CDATA[应检次数]]></ShouldTimes>
    <ActualTimes><![CDATA[实检]]></ActualTimes>
    <MissTimes><![CDATA[漏检次数]]></MissTimes>
    <AllNum><![CDATA[总数]]></AllNum>
    <Complete><![CDATA[完成]]></Complete>
    <NotArsCardNotSearch><![CDATA[该线路下暂无地点信息，无法进行数据分析！]]></NotArsCardNotSearch>
    <Analyzing><![CDATA[数据正在分析，请稍后...]]></Analyzing>
    <RouteBind><![CDATA[线路绑定]]></RouteBind>
    <SelBindRoute><![CDATA[请选择要绑定的线路]]></SelBindRoute>
    <CreateNewRoute><![CDATA[新建线路]]></CreateNewRoute>
    <InputMeterSN><![CDATA[请输入设备序列号]]></InputMeterSN>
    <NewRouteError><![CDATA[新建线路出错！]]></NewRouteError>
    <ChangeBindRoute><![CDATA[当前设备已经绑定线路【{0}】，是否确认更改绑定到线路【{1}】？]]></ChangeBindRoute>
    <SelSureRoute><![CDATA[请选择正确的线路信息！]]></SelSureRoute>
    <MeterMessageType><![CDATA[设备通讯类型选择]]></MeterMessageType>
    <MeterDetection><![CDATA[未检测到连接设备，请确认已连接设备或设备的通讯类型是否选择正确！]]></MeterDetection>
    <NotSupportType><![CDATA[非常抱歉，本版本暂不支持串口通讯！]]></NotSupportType>
    <SelMessageType><![CDATA[请选择通讯类型]]></SelMessageType>
    <SerialPort><![CDATA[串口通讯]]></SerialPort>
    <USB><![CDATA[USB通讯]]></USB>
    <RememberSelect><![CDATA[记住我的选择，下次不再提醒！]]></RememberSelect>
    <BelongRoute><![CDATA[所属线路]]></BelongRoute>
    <PatrolRecord><![CDATA[巡检记录数]]></PatrolRecord>
    <CrashRecord><![CDATA[抗率记录数]]></CrashRecord>
    <PatrolRD><![CDATA[巡检记录]]></PatrolRD>
    <CrashRD><![CDATA[抗率记录]]></CrashRD>
    <DataGridNo><![CDATA[序号]]></DataGridNo>
    <MeterClock><![CDATA[设备时钟]]></MeterClock>
    <ReadRecord><![CDATA[读取记录]]></ReadRecord>
    <CardDj><![CDATA[卡号登记]]></CardDj>
    <UpdateClock><![CDATA[校对时钟]]></UpdateClock>
    <ClearRecord><![CDATA[清除记录]]></ClearRecord>
    <AutoUpdClock><![CDATA[数据读取完后自动校对时钟]]></AutoUpdClock>
    <AutoUpdClear><![CDATA[数据读取完后自动清除]]></AutoUpdClear>
    <NotHasMeter><![CDATA[未检测到连接设备，请确认设备是否连接!]]></NotHasMeter>
    <NotBindRoute><![CDATA[未绑定，点击绑定]]></NotBindRoute>
    <LinkNormal><![CDATA[连接正常]]></LinkNormal>
    <NotLink><![CDATA[未连接]]></NotLink>
    <MeterNotLink><![CDATA[设备已经断开连接]]></MeterNotLink>
    <UpdSuccess><![CDATA[更新成功]]></UpdSuccess>
    <UpdFailure><![CDATA[更新失败，请检查设备是否连接正常，或稍后重试！]]></UpdFailure>
    <MeterIsLinkSuccess><![CDATA[请检测设备是否连接正常！]]></MeterIsLinkSuccess>
    <IsClearAllRecord><![CDATA[确定要清除所有巡检记录吗？]]></IsClearAllRecord>
    <ClearSuccess><![CDATA[清除成功！]]></ClearSuccess>
    <ReadindData><![CDATA[正在努力为您读取数据，请稍后...]]></ReadindData>
    <UnKnownArs><![CDATA[未知地址]]></UnKnownArs>
    <UnKnownUser><![CDATA[未知人员]]></UnKnownUser>
    <UpdClockFailure><![CDATA[更新时钟失败，请检查设备是否连接正常，或稍后重试！]]></UpdClockFailure>
    <MeterNotRecord><![CDATA[此设备上无巡检数据！]]></MeterNotRecord>
    <PatrolCrashReadSuccess><![CDATA[巡检记录和抗率记录读取完成！]]></PatrolCrashReadSuccess>
    <UserCardNum><![CDATA[人员卡数量]]></UserCardNum>
    <AutoClearTs><![CDATA[下次读取数据默认为清除数据！]]></AutoClearTs>
    <CancelClearTs><![CDATA[已经取消默认清除数据！]]></CancelClearTs>
    <TjDescript>
     <![CDATA[误差时间说明：同一地点，同一天的记录，如果在误差时间内存在多条记录，则只会被当做一条记录。如果误差时间为0，则每一条记录都会显示。]]>
    </TjDescript>
    <PicData><![CDATA[图表数据]]></PicData>
    <CrashRep><![CDATA[抗摔记录报表]]></CrashRep>
    <EventInfo><![CDATA[事件信息]]></EventInfo>
    <AfterClockUpdate><![CDATA[设备时钟已同电脑时间同步！]]></AfterClockUpdate>
  </DataReport>
  <PageControl>
    <PageSize><![CDATA[每页条数]]></PageSize>
    <PageCount><![CDATA[共{0}页]]></PageCount>
    <TotalCount><![CDATA[总计{0}条]]></TotalCount>
    <Page><![CDATA[页]]></Page>
  </PageControl>
  <Initialize>
    <InitData><![CDATA[系统初始化]]></InitData>
    <IsOpenDB><![CDATA[无法删除数据库，请检测数据库是否占用或打开，然后重启程序！]]></IsOpenDB>
    <CreateError><![CDATA[创建数据库文件出错！]]></CreateError>
    <GetPathError><![CDATA[获取程序路径出错！]]></GetPathError>
    <InputPwd><![CDATA[输入密码]]></InputPwd>
    <PwdTs><![CDATA[注：admin的密码不允许设置为123]]></PwdTs>
    <InitError><![CDATA[数据初始化出错！]]></InitError>
    <InitOkInputPwd><![CDATA[首次登录初始化已完成，请重设超级管理员(admin)密码：]]></InitOkInputPwd>
    <InitEmpty><![CDATA[获取初始化信息为空！]]></InitEmpty>
    <NotFindInitFile><![CDATA[未检测到数据初始化文件！]]></NotFindInitFile>
    <TwoPwdNotSame><![CDATA[两次密码输入不一致！]]></TwoPwdNotSame>
    <PwdSaveSuccess><![CDATA[密码设置成功！]]></PwdSaveSuccess>
    <OldPwdFal><![CDATA[旧密码输入错误，请重新输入！]]></OldPwdFal>
  </Initialize>
</LanguageData>